---

SparkyLinux Now Powered by Linux 4.10.13, Budgie Desktop Removed from Repos

First thing first, the distribution is now powered by the latest stable kernel, Linux 4.10.13, so you are urged to update your SparkyLinux installation as soon as possible, and remember to reboot the machine after installing the new kernel. Enlightenment’s EFL libraries were also updated, to version 1.19.0. The team also managed to rebuild the Calamares installed to disable LUKS encryption in the autopartitioning option, as well as to sync SparkyLinux’s repositories with the ones from the soon-to-be-released Debian GNU/Linux 9 “Stretch” operating system, and Calamares is used for the live system.